/*===============*/
/* Documentation */
/*===============*/

body{
    .docs{
        margin-top: 56px;

        .col-lg-3{
            background-color: white;
            height: 100%;
            ul{
                list-style: none;
                position: fixed;

                a{
                    text-decoration: none;

                    &:hover{
                        text-decoration: none;
                    }

                    li{
                        line-height: 28px;
                        padding: 5px 7px;
    
                        &:hover{
                            background: rgba(202, 240, 246, 1);
                            border-radius: 3px;
                        }
                    }
                }
            }
        }
    }
}

